Get crypto withdrawal
curl --request GET \
--url https://api.daya.co/coins/v1/crypto-withdrawals/{id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.daya.co/coins/v1/crypto-withdrawals/{id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.daya.co/coins/v1/crypto-withdrawals/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"amount": "50.00",
"asset": "USDT",
"bridge_fee": "0",
"chain": "ethereum",
"completed_at": "2026-01-15T10:32:00Z",
"created_at": "2026-01-15T10:30:00Z",
"failure_reason": "withdrawal failed",
"id": "9c2504e0-4f89-41d3-9a0c-0305e82c3303",
"status": "processing",
"to_address": "0x742d35Cc6634C0532925a3b844Bc454e4438f44e",
"transaction_hash": "0x5c504ed432cb51138bcf09aa5e8a410dd4a1e204ef84bfed1be16dfba1b22060",
"type": "withdrawal"
},
"error": {
"code": "<string>",
"details": "<unknown>",
"fields": {},
"message": "<string>"
},
"message": "<string>",
"success": true,
"timestamp": "<string>"
}{
"data": "<unknown>",
"error": {
"code": "<string>",
"details": "<unknown>",
"fields": {},
"message": "<string>"
},
"message": "<string>",
"success": true,
"timestamp": "<string>"
}{
"data": "<unknown>",
"error": {
"code": "<string>",
"details": "<unknown>",
"fields": {},
"message": "<string>"
},
"message": "<string>",
"success": true,
"timestamp": "<string>"
}{
"data": "<unknown>",
"error": {
"code": "<string>",
"details": "<unknown>",
"fields": {},
"message": "<string>"
},
"message": "<string>",
"success": true,
"timestamp": "<string>"
}Crypto Withdrawals
Get crypto withdrawal
GET
/
crypto-withdrawals
/
{id}
Get crypto withdrawal
Authorizations
Your Daya API key, sent in the X-API-Key header. Issue and scope keys in the Daya dashboard.
Path Parameters
Withdrawal UUID
⌘I